--- orig/debian/rules
+++ mod/debian/rules
@@ -119,7 +119,7 @@
 	install --mode=644 etc/vim/vimrc.local $(SYSCONFDIR)/vim
 
 	install --directory $(PKGDATADIR)/md5sums
-	for f in ferm openssh-server ; \
+	for f in ferm ; \
 	do \
 		install --mode=644 "md5sums/$$f" $(PKGDATADIR)/md5sums ; \
 	done
@@ -148,7 +148,7 @@
 	done
 
 	install --directory $(PKGDATADIR)/distfiles
-	for d in etch lenny squeeze wheezy jessie stretch ; \
+	for d in etch lenny squeeze wheezy jessie stretch buster ; \
 	do \
 		install --directory "$(PKGDATADIR)/distfiles/$${d}" ; \
 		for f in ferm.conf sshd_config sudoers ; \
